[
  {
    "id": "sitelink",
    "type": "inputstring",
    "name": "Site Link",
    "value": "https://extratorrent.st/"
  },
  {
    "id": "cookieheader",
    "type": "hiddendata",
    "name": "CookieHeader",
    "value": "PHPSESSID=9lFYfEJxOogd7hTyDAu09E2vrWol3sKN; cf_clearance=pdodLA_M0ZkNE_z4gS4muDmv8.XYxmHQJtkpkjMCkic-1762177669-1.2.1.1-hFaDhTTbe7hrbOn16uSwZWUemj9K1fSVijiV70amuNp6lceXlzEfyrSVfpSKqvHWWG6fpcvwtWJxrVIm0u3AaFFAA6z9B2Ii9.wkRLQcz_S5yRmAA.RncZidZ3dGWdjyNdqpojvbM9SW_TnI3ikG7PioyOKrRjjV3YSEvAhysEZmAR4lYA8hl0r7Iubosh8JMFWV870ArqriJlgeVKSqPO6mQnIhlVQnOAnhL76EIzbFfahbcpw4xBb5RUnsYs3O"
  },
  {
    "id": "lasterror",
    "type": "hiddendata",
    "name": "LastError",
    "value": null
  },
  {
    "id": "tags",
    "type": "inputtags",
    "name": "Tags",
    "value": ""
  }
]